Subject: [lojban] Re: spofu skami

From: Jordan DeLong <[email-masked]>
Date: Thu, 13 Mar 2003 17:57:32 -0600

On Thu, Mar 13, 2003 at 06:08:41PM -0500, Robert LeChevalier wrote:
> At 10:50 AM 3/13/03 -0800, Robin Lee Powell wrote:
> >> Instead of looking at the differences, you might look at the
> >> similarities.
> >
> >*WHAT* similarities?!? Nerves collect data, collate it, and push it to
> >other things *just* *like* *them*.
[...]
> >Yes, some of that was hyperbole, but far from all of it.
> >
> >And you wonder why I'm concerned about polysemy in this case. Yeesh.
> 
> There is no polysemy. Polysemy in natural language usually comes about 
> when words evolve in multiple directions and the original connection 
> between them is lost or forgotten. Keepiong gismu broad in meaning and 
> using lujvo to do the evolved meanings should prevent much polysemy.

If nirna can mean both a phone and an optic cable, it is clearly
polysemous.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku